.main .content .row {
  width: 600px;
  margin: 10px auto;
  text-align: center;
  overflow: hidden;
}

.main .content .row h5 {
  color: rgb(74,135,191);
  font-size: 20px;
  line-height: 40px;
}

.main .content .column {
  float: left;
  width: 200px;
  text-align: center;
}

.main .content .column img {
  height: 150px;
  margin: 10px 0;
}

.main .content p {
  color: #444;
  font-size: 14px;
  line-height: 22px;
}

.main .content p.info {
  text-align: left;
  line-height: 28px;
}

.main .content .center {
  float: initial;
  margin: 0 auto;
}

.main .content .table {
  width: 1000px;
}

.main .content table {
  width: 960px;
  margin: 20px 0;
  border-collapse: separate;
  border-spacing: 0;
  empty-cells: show;
  border: 1px solid rgba(74,135,191,.5);
}

.main .content table td,
.main .content table th {
  margin: 0;
  padding: 10px;
  color: rgb(74,135,191);
  font-size: 14px;
  background-color: rgba(74,135,191,.2);
  border-left: 1px solid rgba(74,135,191,.3);
  overflow: visible;
}

.main .content table td {
  border-top: 1px solid rgba(74,135,191,.3);
}

.main .content table th {
  background: #FFF;
}

.main .content table td.ta-center {
  text-align: center;
}

.main .content table td:first-child,
.main .content table th:first-child {
    border-left-width: 0;
}

.main .content .table table th td {
  color: #F45757;
  font-weight: bold;
}
